import api from './api';

export const lockersService = {
  registerLockers: async (cabinetId, lockers) => {
    return api.post('/cabinet', {
      cabinetId,
      lockers: lockers.map(({ id, size, keyId }) => ({
        id,
        size,
        keyId
      }))
    });
  },
};